NuSphere Forums Forum Index
NuSphere Forums
Reply to topic


Joined: 26 Feb 2008
Posts: 8
Reply with quote
I'am not customer - I try to see trial but get this problem.
View user's profileFind all posts by lev@multihost.ruSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7901
Reply with quote
Hmm, if you're an evaluator and still evaluating a software some months beyound its trial expiration period, does it mean that you're using a "slightly modified" (more known as a cracked) version? Would it explain why you're getting this problem while all others do not?

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 26 Feb 2008
Posts: 8
Reply with quote
Dmitri, I am not using a "slightly modified" version. I've downloaded phpdock 1.5 about two months ago but have not enough time to test then.
Some days ago I decide to test it, install, get this error and post here. I get this error from the first start phpdock after installation.
You wrote that actual version is 2. I've downloading new trial, install and have the same error.

And I have Zend Platform installed on my PC. maybe is this critical?
View user's profileFind all posts by lev@multihost.ruSend private message
Extension already exits
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 2 of 2  

  
  
 Reply to topic